monospace.font.family
Prev | Font Families | Next

## Name

monospace.font.family — The default font family for monospace environments

## Synopsis

§120: §133
      1| <xsl:param name="monospace.font.family">Courier</xsl:param>

## Description

The monospace font family is used for verbatim environments (program listings, screens, etc.).

Prev | Up | Next
dingbat.font.family | Home | sans.font.family